 html, p, h1 { 
  margin:0px; 
  padding:0px;
  background: url(../images/cPoint.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;   
  font-family: 'Carter One', cursive;
  }

.container {
  width:1100px; margin: 0 auto;
  }

h1  {
  font-size: 4.2em;
  color:#fff;
  text-align: center
  }

/* 2D TRANSITIONS */
/* Grow */
.hvr-grow img{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  }

.hvr-grow img:hover, .hvr-grow img:focus, .hvr-grow img:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  }       
  
  /* School Banners */ 
 .schools img { 
    margin:15px 15px; 
    }